.page_ttl{
    padding: 200px 0 20px;
}
.privacy_content {
    padding: 40px;
    box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
}

.policy_head {
    margin-bottom: 30px;
}

.left-sm-border {
    border-left: 8px solid #333;
    margin-bottom: 10px;
}

.border_ttl {
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px;
    line-height: 2;
}

.policy_lead {
    margin-top: 30px;
    line-height: 1.8;
}

.policy_item {
    margin-bottom: 20px;
}


.policy_item p {
    line-height: 1.8;
    font-size: 18px;
    margin: 0 0 10px 0;
    padding-left: 2.2em;
}


.policy_list {
    margin: 10px 0;
    padding-left: 1.2em;
    list-style: none;
}


.policy_list li {
    position: relative;
    padding-left: 1.2em;
    line-height: 1.8;
    font-size: 18px;
    margin-bottom: 5px;
}


.policy_list li:before {
    content: "●";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    color: #333;
}

.policy_item a {
    text-decoration: underline var(--site-primary);
    color: var(--site-primary);
    font-weight: bold;
}

/* ===============================================
 * Responsive
 * =============================================== */

@media only screen and (max-width: 1024px) {
    .breadcrumbs_box {
        margin: -45px 0 20px;
    }
}

@media only screen and (max-width: 568px) {
    .page_ttl {
        padding: 110px 0 40px;
        min-height: auto;
    }

    .privacy_content {
        padding: 20px;
    }

    .border_ttl {
        font-size: 18px;
        letter-spacing: 0;
    }

    .policy_head {
        margin-bottom: 20px;
        text-align: left;
    }

    .policy_lead {
        margin-top: 20px;
        font-size: 14px;
    }

    .policy_item {
        margin-bottom: 30px;
    }

    .policy_item p {
        padding-left: 1.2em;
        text-indent: -0em;
    }

    .policy_list li:before {
        font-size: 14px;
    }

    .policy_item p,
    .policy_list li {
        font-size: 14px;
        margin-bottom: 0;
    }
}

/*----------------------------
利用規約
-----------------------------*/
.terms .min-ttl:first-child {
    margin-top: 0;
}